"""Testy naglowka
"""
from Mapa_PU.model.naglowek import Naglowek
from Mapa_PU.kontroler import naglowek_konwerter

def test_naglowek():
    try:
        ##naglowek testowy
        naglowek_testowy=Naglowek('BULIG','Lipska 61-30-122-kraków','informatyk','997','m@wp.pl','Zenek Ryba')
        ##elemnt drzewa xml
        xml=naglowek_konwerter.generuj_naglowek(naglowek_testowy)
        
        
    except Exception as e:
        raise e